name: poi_ice_frag_lockers
info:
  size:
    X: 11
    Y: 8
  area: 81
cells:
- element: Snow
  mass: 14.0962238
  temperature: 245.203445
  location_x: -3
  location_y: -2
- element: Ice
  mass: 917.187195
  temperature: 244.201004
  location_x: -2
  location_y: -2
- element: Granite
  mass: 1575.05103
  temperature: 245.876648
  location_x: -1
  location_y: -2
- element: Granite
  mass: 2255.49927
  temperature: 245.87854
  location_x: -4
  location_y: -1
- element: CarbonDioxide
  mass: 0.50572288
  temperature: 245.313644
  location_x: -3
  location_y: -1
- element: CarbonDioxide
  mass: 0.547014773
  temperature: 245.094391
  location_x: -2
  location_y: -1
- element: CarbonDioxide
  mass: 0.622312188
  temperature: 246.038116
  location_x: -1
  location_y: -1
- element: Ice
  mass: 1105.76062
  temperature: 245.704147
  location_x: -4
- element: Ice
  mass: 1191.13062
  temperature: 245.553589
  location_x: -3
- element: CarbonDioxide
  mass: 0.602787018
  temperature: 246.030167
  location_x: -2
- element: CarbonDioxide
  mass: 0.441542089
  temperature: 246.05629
  location_x: -1
- element: Ice
  mass: 988.646057
  temperature: 245.420395
  location_x: -4
  location_y: 1
- element: CarbonDioxide
  mass: 0.0787714198
  temperature: 246.171875
  location_x: -3
  location_y: 1
- element: Oxygen
  mass: 0.050565809
  temperature: 247.323273
  location_x: -2
  location_y: 1
- element: CarbonDioxide
  mass: 0.0665464848
  temperature: 246.06514
  location_x: -1
  location_y: 1
- element: Oxygen
  mass: 0.050565809
  temperature: 247.323273
  location_x: -4
  location_y: 2
- element: CarbonDioxide
  mass: 0.984024882
  temperature: 245.694534
  location_x: -3
  location_y: 2
- element: Oxygen
  mass: 0.305714309
  temperature: 247.306702
  location_x: -2
  location_y: 2
- element: Oxygen
  mass: 0.474718213
  temperature: 245.166061
  location_x: -1
  location_y: 2
- element: Ice
  mass: 830.088684
  temperature: 244.714905
  location_x: -4
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 247.109283
  location_x: -3
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 248.253387
  location_x: -2
  location_y: 3
- element: Oxygen
  mass: 0.402201861
  temperature: 245.389084
  location_x: -1
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 249.126617
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 251.113083
  location_x: 1
  location_y: -2
- element: CarbonDioxide
  mass: 0.664204836
  temperature: 252.640732
  location_x: 2
  location_y: -2
- element: CarbonDioxide
  mass: 0.687867045
  temperature: 247.137329
  location_y: -1
- element: CarbonDioxide
  mass: 0.700049043
  temperature: 248.010498
  location_x: 1
  location_y: -1
- element: CarbonDioxide
  mass: 0.676455855
  temperature: 247.225433
  location_x: 2
  location_y: -1
- element: CarbonDioxide
  mass: 0.713111639
  temperature: 246.80127
- element: CarbonDioxide
  mass: 0.881159782
  temperature: 247.481415
  location_x: 1
- element: CarbonDioxide
  mass: 0.673673928
  temperature: 246.921661
  location_x: 2
- element: Oxygen
  mass: 0.0533108003
  temperature: 244.907944
  location_y: 1
- element: Oxygen
  mass: 0.0542706251
  temperature: 244.758667
  location_x: 1
  location_y: 1
- element: CarbonDioxide
  mass: 0.590132177
  temperature: 248.246353
  location_x: 2
  location_y: 1
- element: Oxygen
  mass: 0.374652058
  temperature: 244.908005
  location_y: 2
- element: Oxygen
  mass: 0.378972948
  temperature: 244.758667
  location_x: 1
  location_y: 2
- element: Ice
  mass: 1220.12268
  temperature: 243.829865
  location_x: 2
  location_y: 2
- element: Granite
  mass: 2046.20508
  temperature: 244.054703
  location_y: 3
- element: Ice
  mass: 1143.96069
  temperature: 243.781693
  location_x: 1
  location_y: 3
- element: Ice
  mass: 1158.44763
  temperature: 243.432434
  location_x: 2
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 256.316742
  location_x: 3
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 254.356598
  location_x: 4
  location_y: -2
- element: CarbonDioxide
  mass: 0.66753912
  temperature: 247.891922
  location_x: 3
  location_y: -1
- element: CarbonDioxide
  mass: 0.667333007
  temperature: 247.274414
  location_x: 4
  location_y: -1
- element: CarbonDioxide
  mass: 0.66705054
  temperature: 246.918945
  location_x: 3
- element: CarbonDioxide
  mass: 0.666868448
  temperature: 247.446671
  location_x: 4
- element: CarbonDioxide
  mass: 0.651333094
  temperature: 248.073486
  location_x: 3
  location_y: 1
- element: Granite
  mass: 2123.88696
  temperature: 244.408325
  location_x: 4
  location_y: 1
- element: DirtyIce
  mass: 619.523682
  temperature: 243.8246
  location_x: 3
  location_y: 2
- element: Granite
  mass: 2086.1145
  temperature: 243.936707
  location_x: 4
  location_y: 2
- element: Obsidian
  mass: 100
  temperature: 249.761292
  location_x: 5
  location_y: -3
- element: CarbonDioxide
  mass: 0.344252706
  temperature: 247.828537
  location_x: 6
  location_y: -3
- element: CarbonDioxide
  mass: 1
  temperature: 248.961227
  location_x: 5
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 247.154144
  location_x: 6
  location_y: -2
- element: DirtyIce
  mass: 571.427795
  temperature: 245.219009
  location_x: 5
  location_y: -1
- element: Granite
  mass: 1894.13452
  temperature: 246.177658
  location_x: 6
  location_y: -1
- element: Granite
  mass: 2029.74048
  temperature: 244.784073
  location_x: 5
- element: DirtyIce
  mass: 497.226959
  temperature: 245.083481
  location_x: 6
- element: DirtyIce
  mass: 711.122009
  temperature: 245.977509
  location_x: -2
  location_y: -3
- element: Snow
  mass: 14.4495697
  temperature: 247.053375
  location_x: -1
  location_y: -3
- element: Snow
  mass: 14.8363609
  temperature: 248.654388
  location_y: -3
- element: Snow
  mass: 15
  temperature: 249.777954
  location_x: 1
  location_y: -3
- element: CarbonDioxide
  mass: 0.653689682
  temperature: 247.934723
  location_x: 2
  location_y: -3
- element: CarbonDioxide
  mass: 0.647828341
  temperature: 250.302231
  location_x: 3
  location_y: -3
- element: Wolframite
  mass: 467.734528
  temperature: 250.768814
  location_x: 4
  location_y: -3
- element: DirtyIce
  mass: 531.964722
  temperature: 244.456696
  location_x: 5
  location_y: 1
- element: Granite
  mass: 1414.05103
  temperature: 244.26857
  location_x: -4
  location_y: 4
- element: Granite
  mass: 1579.53333
  temperature: 244.510986
  location_x: -3
  location_y: 4
- element: Granite
  mass: 1762.61035
  temperature: 244.145248
  location_x: -2
  location_y: 4
- element: Ice
  mass: 907.873108
  temperature: 242.893127
  location_x: -1
  location_y: 4
- element: Granite
  mass: 1952.2417
  temperature: 243.573135
  location_y: 4
- element: Granite
  mass: 2047.01599
  temperature: 243.354538
  location_x: 1
  location_y: 4
- element: Obsidian
  mass: 100
  temperature: 249.126617
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 251.113083
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 256.316742
  location_x: 3
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 254.356598
  location_x: 4
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 247.154144
  location_x: 6
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 249.761292
  location_x: 5
  location_y: -3
- element: Obsidian
  mass: 100
  temperature: 247.109283
  location_x: -3
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 248.253387
  location_x: -2
  location_y: 3
buildings:
- id: TilePOI
  location_y: -2
  element: Obsidian
  temperature: 250.022812
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 1
  location_y: -2
  element: Obsidian
  temperature: 252.60553
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 3
  location_y: -2
  element: Obsidian
  temperature: 259.131134
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 4
  location_y: -2
  element: Obsidian
  temperature: 256.506561
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 6
  location_y: -2
  element: Obsidian
  temperature: 247.300873
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 5
  location_y: -3
  element: Obsidian
  temperature: 250.350891
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -3
  location_y: 3
  element: Obsidian
  temperature: 249.268845
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -2
  location_y: 3
  element: Obsidian
  temperature: 251.564713
  storage: []
  rottable: {}
  amounts: []
  other_values: []
pickupables: []
elementalOres:
- id: Granite
  location_y: -1
  element: Granite
  temperature: 244.973633
  units: 1185.22791
  storage: []
  type: Ore
  rottable: {}
- id: Ice
  location_y: -1
  element: Ice
  temperature: 244.580307
  units: 612.672424
  storage: []
  type: Ore
  rottable: {}
- id: DirtyIce
  location_x: 4
  location_y: -1
  element: DirtyIce
  temperature: 244.487854
  units: 298.617004
  storage: []
  type: Ore
  rottable: {}
- id: Ice
  location_x: -2
  location_y: -1
  element: Ice
  temperature: 244.533829
  units: 509.903107
  storage: []
  type: Ore
  rottable: {}
- id: Ice
  location_x: -1
  location_y: -1
  element: Ice
  temperature: 244.156204
  units: 528.498047
  storage: []
  type: Ore
  rottable: {}
- id: Granite
  location_x: -1
  location_y: -1
  element: Granite
  temperature: 244.036926
  units: 936.419434
  storage: []
  type: Ore
  rottable: {}
otherEntities:
- id: PropLight
  location_x: -2
  location_y: 2
  element: Unobtanium
  temperature: 294.149994
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
- id: SetLocker
  location_y: -1
  element: Unobtanium
  temperature: 300
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
- id: SetLocker
  location_x: 1
  location_y: -1
  element: Unobtanium
  temperature: 300
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
- id: SetLocker
  location_x: 3
  location_y: -1
  element: Unobtanium
  temperature: 300
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
- id: SetLocker
  location_x: 4
  location_y: -1
  element: Unobtanium
  temperature: 300
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
